Subject: Trainer Candidate - Nandini Singh
From: Nandini Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Apr 2023 01:12:40 -0400

| | Tech Support Test

Name | Nandini Singh
E-mail | [email-masked]
Phone Number | (110021) 9953629903
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New moti bagh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Industry buying.com | Quality analyst | 15 | 35k
Previous Employer 1 | Io digital | Quality analyst | |
Previous Employer 2 | NA | NA | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | The position of quality analyst was offered me 3years ego. I personally like this position because in the company this is the only position which help everyone to achieve rating and score for there future growth.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is that we are helping the customer but the great customer service is where we help customer with expected experience.customer come for the resolution we give possible answers but the same can be great if we can give proper and complete resolution in first go.
What according to you makes you a good candidate for this position? | Everyone is good according to there work but for I feel that I'm perfect for this position because I'm working in the same field and giving my 💯 to the process for new learning and growth.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |